# Uses of Class
it.tdlight.jni.TdApi.AccentColor

## Uses of TdApi.AccentColor in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AccentColor
Modifier and Type
Field
Description
`TdApi.AccentColor[]`
TdApi.UpdateAccentColors.`colors`
Information about supported colors; colors with identifiers 0 (red), 1 (orange), 2 (purple/violet), 3 (green), 4 (cyan), 5 (blue), 6 (pink) must always be supported and aren't included in the list.
Constructors in it.tdlight.jni with parameters of type TdApi.AccentColor
Modifier
Constructor
Description
``
`UpdateAccentColors(TdApi.AccentColor[] colors, int[] availableAccentColorIds)`
The list of supported accent colors has changed.